<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercício 1</title>
</head>
<body onload="exercicio1()">
   
    <script>{
       function exercicio1 (){
           var nome = window.prompt("Digite o seu nome:")
           var sobrenome = window.prompt("Digite o seu sobrenome:")
           var nomeMaiusculo = `${nome} ${sobrenome}`.toUpperCase()
           var nomeMinusculo = nomeMaiusculo.toLowerCase()
           var qtdCaracteres = `${nome}${sobrenome}`.length

           document.write(` ${nome} ${sobrenome}`)
           document.write(`<div>${nomeMaiusculo}</div>`)
           document.write(`<div>${nomeMinusculo}</div>`)
           document.write(`<div>${qtdCaracteres}</div>`)
       }
    }
    </script>
    
</body>
</html>